/**
 * @file main.c
 * @author Penguin
 *
 * Main implementation file for this project.
 */

#include "igloo.h"
#include "core.h"

int main()
{
	mcu_init();
	for(;;)
	{
		asm volatile ("nop");
	}
	return 0;
}
